color: null
description: null
fieldLayouts:
  4f8f3122-5576-4373-80f5-f35db245f4b2:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-12-06T10:29:44+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: f533fe04-be47-4460-8bc5-d709edbba0d0
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:34:17+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: fd1f951e-5f19-4d51-be00-8ac77a0a3dc8 # Video Type
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8d5d0f0e-ba78-4aec-a975-896b5c0bfc97
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:34:17+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: videoUrl
            includeInCards: false
            instructions: null
            label: 'Video URL'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ed6925bd-d64c-43fe-a367-7401b365a902
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:34:17+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 950833d2-d383-4899-bcf9-0189d600e24d # Video File
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: baf34967-b125-4a4e-8a96-cf8c1681807f
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:34:17+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 7a129363-bf45-498a-9747-02d8a372898c # Featured image
            handle: videoPoster
            includeInCards: false
            instructions: null
            label: 'Video Poster'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 31d5fcd7-a495-4c74-b74c-69b111cac764
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:34:17+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: a0e04847-3252-4444-9421-4fd5317d45de # Video Aspect Ratio
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9206e4a3-b6b5-433e-8cb9-9ae29e23809d
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: b1d81038-1726-4897-b038-4c419b5d8eb8
        userCondition: null
handle: video
hasTitleField: true
icon: null
name: Video
showSlugField: false
showStatusField: false
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
